CVE List

CVE-2021-21803

Moderate 6.1

This vulnerability is present in device_graph_page.php script, which is a part of the Advantech R-SeeNet web applications. A specially crafted URL by an attacker and visited by a victim can lead to arbitrary JavaScript code execution.

Published July 16, 2021.

Affected software

Reference links

Sign Up for Alerts